#Layer1 {
	position:absolute;
	left:427px;
	top:273px;
	width:132px;
	height:364px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:203px;
	top:148px;
	width:708px;
	height:300px;
	z-index:2;
}
.Estilo2 {
	font-size: 24px;
	font-weight: bold;
	font-family: "Comic Sans MS";
	color: #0000FF;
}
.Estilo4 {
	font-family: "Comic Sans MS";
	font-size: 20px;
	font-weight: bold;
}
